{
  "equippedPlanes": {
    "5000204": {
      "serialNumber": 5000204,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "87",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000205": {
      "serialNumber": 5000205,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420701",
      "aircraftIdCode": "60",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000206": {
      "serialNumber": 5000206,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420701",
      "aircraftIdCode": "17",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000207": {
      "serialNumber": 5000207,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420701",
      "aircraftIdCode": "74",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000202": {
      "serialNumber": 5000202,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "21",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000203": {
      "serialNumber": 5000203,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "39",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000212": {
      "serialNumber": 5000212,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "35",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000213": {
      "serialNumber": 5000213,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "34",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000214": {
      "serialNumber": 5000214,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "69",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000215": {
      "serialNumber": 5000215,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "81",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000208": {
      "serialNumber": 5000208,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "31",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000209": {
      "serialNumber": 5000209,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "45",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000210": {
      "serialNumber": 5000210,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "91",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000211": {
      "serialNumber": 5000211,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "54",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000841": {
      "serialNumber": 5000841,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "14",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000857": {
      "serialNumber": 5000857,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "68",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000878": {
      "serialNumber": 5000878,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "76",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000879": {
      "serialNumber": 5000879,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "92",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000896": {
      "serialNumber": 5000896,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "79",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000937": {
      "serialNumber": 5000937,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "75",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000778": {
      "serialNumber": 5000778,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "42",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000779": {
      "serialNumber": 5000779,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "85",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000772": {
      "serialNumber": 5000772,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "39",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000768": {
      "serialNumber": 5000768,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "47",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001111": {
      "serialNumber": 5001111,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "26",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000763": {
      "serialNumber": 5000763,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "54",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000758": {
      "serialNumber": 5000758,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "55",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000759": {
      "serialNumber": 5000759,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "96",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000804": {
      "serialNumber": 5000804,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "52",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000815": {
      "serialNumber": 5000815,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "43",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000816": {
      "serialNumber": 5000816,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "65",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000948": {
      "serialNumber": 5000948,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "74",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000986": {
      "serialNumber": 5000986,
      "planeStatus": -1,
      "squadronId": 10131095,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "64",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001167": {
      "serialNumber": 5001167,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "23",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001168": {
      "serialNumber": 5001168,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "53",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001183": {
      "serialNumber": 5001183,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "34",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001520": {
      "serialNumber": 5001520,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "36",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001702": {
      "serialNumber": 5001702,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "42",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001703": {
      "serialNumber": 5001703,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "83",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001724": {
      "serialNumber": 5001724,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "84",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001742": {
      "serialNumber": 5001742,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "50",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001743": {
      "serialNumber": 5001743,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "52",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001806": {
      "serialNumber": 5001806,
      "planeStatus": 1,
      "squadronId": 10131095,
      "aircraftIdCode": "92",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}